.image {
    margin-top: 100px;
    width: 100%;
    
    overflow: hidden;
    position: relative;
    display: flex;
    align-items: center;
    margin-bottom: 55px;
    
}

.image::after{
    content:"";
    bottom: 0;
    right: 0;
    left: 0;
    position: absolute;
    top:0;
    background-color:rgba(0, 0, 0, 0.7);

}

.image .imageBack {
    width: 100%;
}

.image .imageBox {
    position: absolute;
    align-items: center;
    margin: 0 auto;
}

.image .margin{
    z-index: 5;
    position: relative;
}

.image .imageText {
    margin: 0 auto;
    color: #FFFFFF;
    font-size: 32px;
    text-align: center;
    line-height: 45px;
}

@media(max-width: 360px) {
    .image .imageText {
        font-size: 16px;
    }
}

@media(min-width: 1024px) {
    .image {
        height: 250px;
        margin-bottom: 140px;
    }

    .image .imageBox {
        position: absolute;
        margin: 0 auto;
    }

    .image .imageText {
        line-height: 70px;
        font-size: 50px;
    }

    
}
